# sourced from:
# https://raw.githubusercontent.com/github/gitignore/main/community/golang/hugo.gitignore

# generated files by hugo
/public/
/resources/_gen/
/assets/jsconfig.json
hugo_stats.json

# executable may be added to repository
hugo.exe
hugo.darwin
hugo.linux

# temporary lock file while building
/.hugo_build.lock

# don't commit secrets
upload.conf
